import React, { useState } from 'react';

const Accordion = ({ acckey, title, content, hash }) => {

  const [isActive, setIsActive] = useState(acckey==hash);

  return (
    <div className="accordion-item">
      <div className="accordion-title" onClick={() => setIsActive(!isActive)}>
        <p id={acckey}>
          <b>{title}</b>
          <span style={{float: "right"}}><b>{isActive ? '-' : '+'}</b></span>
        </p>
      </div>
      {isActive && <div className="accordion-content"><hr /><p dangerouslySetInnerHTML={{__html: content}}></p></div>}
    </div>
  );
};

export default Accordion;